prefix=/usr/local
exec_prefix=${prefix}
data_dir=${prefix}/share/audacious

version=3.4.3
include_dir=${prefix}/include
audacious_include_dir=${prefix}/include
lib_dir=${exec_prefix}/lib

plugin_dir=${exec_prefix}/lib/audacious
input_plugin_dir=${exec_prefix}/lib/audacious/Input
output_plugin_dir=${exec_prefix}/lib/audacious/Output
general_plugin_dir=${exec_prefix}/lib/audacious/General
visualization_plugin_dir=${exec_prefix}/lib/audacious/Visualization
effect_plugin_dir=${exec_prefix}/lib/audacious/Effect
container_plugin_dir=${exec_prefix}/lib/audacious/Container
transport_plugin_dir=${exec_prefix}/lib/audacious/Transport
discovery_plugin_dir=${exec_prefix}/lib/audacious/Discovery

Name: Audacious
Description: Audacious is a versatile and handy multi platform media player
Version: 3.4.3
Libs: -L${lib_dir} -laudcore -laudgui
Cflags: -I${audacious_include_dir}
